<?xml version="1.0"?>
<math xmlns="http://www.w3.org/1998/Math/MathML" xmlns:mml="http://www.w3.org/1998/Math/MathML">
  <mfenced open="[" close="]"><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re3</mi><mo> + </mo><mi>re9_b</mi><mo> - </mo><mfenced separators=""><mi>re7</mi><mo> + </mo><mi>re9_f</mi><mo> + </mo><mi>re10</mi><mo> + </mo><mi>re45</mi></mfenced></mrow></mrow><mrow><mrow><mi>s2</mi><mo>&#x2062;</mo><mrow><mi>s2_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re3</mi><mo>&#x2062;</mo><mi>s77_1</mi><mo> + </mo><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> - </mo><mfenced separators=""><mi>re7</mi><mo>&#x2062;</mo><mi>s2_1</mi><mo> + </mo><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_1</mi><mo> + </mo><mi>re10</mi><mo>&#x2062;</mo><mi>s2_1</mi><mo> + </mo><mi>re45</mi><mo>&#x2062;</mo><mi>s2_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s2</mi><mo>&#x2062;</mo><mrow><mi>s2_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re3</mi><mo>&#x2062;</mo><mi>s77_2</mi><mo> + </mo><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> - </mo><mfenced separators=""><mi>re7</mi><mo>&#x2062;</mo><mi>s2_2</mi><mo> + </mo><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_2</mi><mo> + </mo><mi>re10</mi><mo>&#x2062;</mo><mi>s2_2</mi><mo> + </mo><mi>re45</mi><mo>&#x2062;</mo><mi>s2_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s2</mi><mo>&#x2062;</mo><mrow><mi>s2_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re3</mi><mo>&#x2062;</mo><mi>s77_3</mi><mo> + </mo><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> - </mo><mfenced separators=""><mi>re7</mi><mo>&#x2062;</mo><mi>s2_3</mi><mo> + </mo><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_3</mi><mo> + </mo><mi>re10</mi><mo>&#x2062;</mo><mi>s2_3</mi><mo> + </mo><mi>re45</mi><mo>&#x2062;</mo><mi>s2_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s2</mi><mo>&#x2062;</mo><mrow><mi>s2_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re3</mi><mo>&#x2062;</mo><mi>s77_4</mi><mo> + </mo><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> - </mo><mfenced separators=""><mi>re7</mi><mo>&#x2062;</mo><mi>s2_4</mi><mo> + </mo><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_4</mi><mo> + </mo><mi>re10</mi><mo>&#x2062;</mo><mi>s2_4</mi><mo> + </mo><mi>re45</mi><mo>&#x2062;</mo><mi>s2_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s2</mi><mo>&#x2062;</mo><mrow><mi>s2_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re3</mi><mo>&#x2062;</mo><mi>s77_5</mi><mo> + </mo><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> - </mo><mfenced separators=""><mi>re7</mi><mo>&#x2062;</mo><mi>s2_5</mi><mo> + </mo><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_5</mi><mo> + </mo><mi>re10</mi><mo>&#x2062;</mo><mi>s2_5</mi><mo> + </mo><mi>re45</mi><mo>&#x2062;</mo><mi>s2_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s2</mi><mo>&#x2062;</mo><mrow><mi>s2_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re3</mi><mo>&#x2062;</mo><mi>s77_6</mi><mo> + </mo><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> - </mo><mfenced separators=""><mi>re7</mi><mo>&#x2062;</mo><mi>s2_6</mi><mo> + </mo><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_6</mi><mo> + </mo><mi>re10</mi><mo>&#x2062;</mo><mi>s2_6</mi><mo> + </mo><mi>re45</mi><mo>&#x2062;</mo><mi>s2_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re6</mi><mo> + </mo><mi>re7</mi><mo> - </mo><mfenced separators=""><mi>re16</mi><mo> + </mo><mi>re28</mi></mfenced></mrow></mrow><mrow><mrow><mi>s4</mi><mo>&#x2062;</mo><mrow><mi>s4_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re6</mi><mo>&#x2062;</mo><mi>s78_1</mi><mo> + </mo><mi>re7</mi><mo>&#x2062;</mo><mi>s2_1</mi><mo> - </mo><mfenced separators=""><mi>re16</mi><mo>&#x2062;</mo><mi>s4_1</mi><mo> + </mo><mi>re28</mi><mo>&#x2062;</mo><mi>s4_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s4</mi><mo>&#x2062;</mo><mrow><mi>s4_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re6</mi><mo>&#x2062;</mo><mi>s78_2</mi><mo> + </mo><mi>re7</mi><mo>&#x2062;</mo><mi>s2_2</mi><mo> - </mo><mfenced separators=""><mi>re16</mi><mo>&#x2062;</mo><mi>s4_2</mi><mo> + </mo><mi>re28</mi><mo>&#x2062;</mo><mi>s4_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s4</mi><mo>&#x2062;</mo><mrow><mi>s4_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re6</mi><mo>&#x2062;</mo><mi>s78_3</mi><mo> + </mo><mi>re7</mi><mo>&#x2062;</mo><mi>s2_3</mi><mo> - </mo><mfenced separators=""><mi>re16</mi><mo>&#x2062;</mo><mi>s4_3</mi><mo> + </mo><mi>re28</mi><mo>&#x2062;</mo><mi>s4_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s4</mi><mo>&#x2062;</mo><mrow><mi>s4_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re6</mi><mo>&#x2062;</mo><mi>s78_4</mi><mo> + </mo><mi>re7</mi><mo>&#x2062;</mo><mi>s2_4</mi><mo> - </mo><mfenced separators=""><mi>re16</mi><mo>&#x2062;</mo><mi>s4_4</mi><mo> + </mo><mi>re28</mi><mo>&#x2062;</mo><mi>s4_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s4</mi><mo>&#x2062;</mo><mrow><mi>s4_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re6</mi><mo>&#x2062;</mo><mi>s78_5</mi><mo> + </mo><mi>re7</mi><mo>&#x2062;</mo><mi>s2_5</mi><mo> - </mo><mfenced separators=""><mi>re16</mi><mo>&#x2062;</mo><mi>s4_5</mi><mo> + </mo><mi>re28</mi><mo>&#x2062;</mo><mi>s4_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s4</mi><mo>&#x2062;</mo><mrow><mi>s4_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re6</mi><mo>&#x2062;</mo><mi>s78_6</mi><mo> + </mo><mi>re7</mi><mo>&#x2062;</mo><mi>s2_6</mi><mo> - </mo><mfenced separators=""><mi>re16</mi><mo>&#x2062;</mo><mi>s4_6</mi><mo> + </mo><mi>re28</mi><mo>&#x2062;</mo><mi>s4_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re9_f</mi><mo> + </mo><mi>re17_f</mi><mo> + </mo><mi>re19</mi><mo> + </mo><mi>re55_f</mi><mo> - </mo><mfenced separators=""><mi>re9_b</mi><mo> + </mo><mi>re17_b</mi><mo> + </mo><mi>re18</mi><mo> + </mo><mi>re44</mi><mo> + </mo><mi>re55_b</mi></mfenced></mrow></mrow><mrow><mrow><mi>s5</mi><mo>&#x2062;</mo><mrow><mi>s5_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_1</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_1</mi><mo> + </mo><mi>re19</mi><mo>&#x2062;</mo><mi>s28_1</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_1</mi><mo> - </mo><mfenced separators=""><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> + </mo><mi>re18</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> + </mo><mi>re44</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s5</mi><mo>&#x2062;</mo><mrow><mi>s5_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_2</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_2</mi><mo> + </mo><mi>re19</mi><mo>&#x2062;</mo><mi>s28_2</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_2</mi><mo> - </mo><mfenced separators=""><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> + </mo><mi>re18</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> + </mo><mi>re44</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s5</mi><mo>&#x2062;</mo><mrow><mi>s5_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_3</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_1</mi><mo> + </mo><mi>re19</mi><mo>&#x2062;</mo><mi>s28_3</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_3</mi><mo> - </mo><mfenced separators=""><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> + </mo><mi>re18</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> + </mo><mi>re44</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s5</mi><mo>&#x2062;</mo><mrow><mi>s5_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_4</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_2</mi><mo> + </mo><mi>re19</mi><mo>&#x2062;</mo><mi>s28_4</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> - </mo><mfenced separators=""><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> + </mo><mi>re18</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> + </mo><mi>re44</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s5</mi><mo>&#x2062;</mo><mrow><mi>s5_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_5</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_3</mi><mo> + </mo><mi>re19</mi><mo>&#x2062;</mo><mi>s28_5</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> - </mo><mfenced separators=""><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> + </mo><mi>re18</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> + </mo><mi>re44</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s5</mi><mo>&#x2062;</mo><mrow><mi>s5_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re9_f</mi><mo>&#x2062;</mo><mi>s2_6</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_4</mi><mo> + </mo><mi>re19</mi><mo>&#x2062;</mo><mi>s28_6</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> - </mo><mfenced separators=""><mi>re9_b</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> + </mo><mi>re18</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> + </mo><mi>re44</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re10</mi><mo> - </mo><mfenced separators=""><mi>re11</mi><mo> + </mo><mi>re12</mi></mfenced></mrow></mrow><mrow><mrow><mi>s11</mi><mo>&#x2062;</mo><mrow><mi>s11_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re10</mi><mo>&#x2062;</mo><mi>s2_1</mi><mo> - </mo><mfenced separators=""><mi>re11</mi><mo>&#x2062;</mo><mi>s11_1</mi><mo> + </mo><mi>re12</mi><mo>&#x2062;</mo><mi>s11_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s11</mi><mo>&#x2062;</mo><mrow><mi>s11_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re10</mi><mo>&#x2062;</mo><mi>s2_2</mi><mo> - </mo><mfenced separators=""><mi>re11</mi><mo>&#x2062;</mo><mi>s11_2</mi><mo> + </mo><mi>re12</mi><mo>&#x2062;</mo><mi>s11_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s11</mi><mo>&#x2062;</mo><mrow><mi>s11_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re10</mi><mo>&#x2062;</mo><mi>s2_3</mi><mo> - </mo><mfenced separators=""><mi>re11</mi><mo>&#x2062;</mo><mi>s11_3</mi><mo> + </mo><mi>re12</mi><mo>&#x2062;</mo><mi>s11_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s11</mi><mo>&#x2062;</mo><mrow><mi>s11_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re10</mi><mo>&#x2062;</mo><mi>s2_4</mi><mo> - </mo><mfenced separators=""><mi>re11</mi><mo>&#x2062;</mo><mi>s11_4</mi><mo> + </mo><mi>re12</mi><mo>&#x2062;</mo><mi>s11_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s11</mi><mo>&#x2062;</mo><mrow><mi>s11_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re10</mi><mo>&#x2062;</mo><mi>s2_5</mi><mo> - </mo><mfenced separators=""><mi>re11</mi><mo>&#x2062;</mo><mi>s11_5</mi><mo> + </mo><mi>re12</mi><mo>&#x2062;</mo><mi>s11_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s11</mi><mo>&#x2062;</mo><mrow><mi>s11_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re10</mi><mo>&#x2062;</mo><mi>s2_6</mi><mo> - </mo><mfenced separators=""><mi>re11</mi><mo>&#x2062;</mo><mi>s11_6</mi><mo> + </mo><mi>re12</mi><mo>&#x2062;</mo><mi>s11_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re13_b</mi><mo> + </mo><mi>re14_b</mi><mo> + </mo><mi>re16</mi><mo> - </mo><mfenced separators=""><mi>re13_f</mi><mo> + </mo><mi>re14_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s14</mi><mo>&#x2062;</mo><mrow><mi>s14_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_1</mi><mo> + </mo><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_1</mi><mo> + </mo><mi>re16</mi><mo>&#x2062;</mo><mi>s4_2</mi><mo> - </mo><mfenced separators=""><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_1</mi><mo> + </mo><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s14</mi><mo>&#x2062;</mo><mrow><mi>s14_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_2</mi><mo> + </mo><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_2</mi><mo> + </mo><mi>re16</mi><mo>&#x2062;</mo><mi>s4_3</mi><mo> - </mo><mfenced separators=""><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_2</mi><mo> + </mo><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s14</mi><mo>&#x2062;</mo><mrow><mi>s14_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_3</mi><mo> + </mo><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_3</mi><mo> + </mo><mi>re16</mi><mo>&#x2062;</mo><mi>s4_4</mi><mo> - </mo><mfenced separators=""><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_3</mi><mo> + </mo><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s14</mi><mo>&#x2062;</mo><mrow><mi>s14_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_4</mi><mo> + </mo><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_4</mi><mo> + </mo><mi>re16</mi><mo>&#x2062;</mo><mi>s4_5</mi><mo> - </mo><mfenced separators=""><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_4</mi><mo> + </mo><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s14</mi><mo>&#x2062;</mo><mrow><mi>s14_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_5</mi><mo> + </mo><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_5</mi><mo> + </mo><mi>re16</mi><mo>&#x2062;</mo><mi>s4_6</mi><mo> - </mo><mfenced separators=""><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_5</mi><mo> + </mo><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_5</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re13_f</mi><mo> + </mo><mi>re15_b</mi><mo> + </mo><mi>re17_b</mi><mo> - </mo><mfenced separators=""><mi>re13_b</mi><mo> + </mo><mi>re15_f</mi><mo> + </mo><mi>re17_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s15</mi><mo>&#x2062;</mo><mrow><mi>s15_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_1</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_1</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> - </mo><mfenced separators=""><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_1</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_1</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s15</mi><mo>&#x2062;</mo><mrow><mi>s15_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_2</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_2</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> - </mo><mfenced separators=""><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_2</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_2</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s15</mi><mo>&#x2062;</mo><mrow><mi>s15_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_3</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> - </mo><mfenced separators=""><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_3</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_3</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s15</mi><mo>&#x2062;</mo><mrow><mi>s15_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_4</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> - </mo><mfenced separators=""><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_4</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_4</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s15</mi><mo>&#x2062;</mo><mrow><mi>s15_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re13_f</mi><mo>&#x2062;</mo><mi>s14_5</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> - </mo><mfenced separators=""><mi>re13_b</mi><mo>&#x2062;</mo><mi>s15_5</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_5</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_5</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re14_f</mi><mo> + </mo><mi>re15_b</mi><mo> - </mo><mfenced separators=""><mi>re14_b</mi><mo> + </mo><mi>re15_f</mi><mo> + </mo><mi>re46</mi></mfenced></mrow></mrow><mrow><mrow><mi>s16</mi><mo>&#x2062;</mo><mrow><mi>s16_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_1</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_3</mi><mo> - </mo><mfenced separators=""><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_1</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_1</mi><mo> + </mo><mi>re46</mi><mo>&#x2062;</mo><mi>s16_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s16</mi><mo>&#x2062;</mo><mrow><mi>s16_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_2</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_4</mi><mo> - </mo><mfenced separators=""><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_2</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_2</mi><mo> + </mo><mi>re46</mi><mo>&#x2062;</mo><mi>s16_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s16</mi><mo>&#x2062;</mo><mrow><mi>s16_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_3</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_5</mi><mo> - </mo><mfenced separators=""><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_3</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_3</mi><mo> + </mo><mi>re46</mi><mo>&#x2062;</mo><mi>s16_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s16</mi><mo>&#x2062;</mo><mrow><mi>s16_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_4</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_6</mi><mo> - </mo><mfenced separators=""><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_4</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_4</mi><mo> + </mo><mi>re46</mi><mo>&#x2062;</mo><mi>s16_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s16</mi><mo>&#x2062;</mo><mrow><mi>s16_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re14_f</mi><mo>&#x2062;</mo><mi>s14_5</mi><mo> + </mo><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_7</mi><mo> - </mo><mfenced separators=""><mi>re14_b</mi><mo>&#x2062;</mo><mi>s16_5</mi><mo> + </mo><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_5</mi><mo> + </mo><mi>re46</mi><mo>&#x2062;</mo><mi>s16_5</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re15_f</mi><mo> + </mo><mi>re55_b</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo> + </mo><mi>re55_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s19</mi><mo>&#x2062;</mo><mrow><mi>s19_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_1</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_1</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s19</mi><mo>&#x2062;</mo><mrow><mi>s19_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_2</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_2</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s19</mi><mo>&#x2062;</mo><mrow><mi>s19_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_1</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_3</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s19</mi><mo>&#x2062;</mo><mrow><mi>s19_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_2</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_1</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_4</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s19</mi><mo>&#x2062;</mo><mrow><mi>s19_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_3</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_2</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_5</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s19</mi><mo>&#x2062;</mo><mrow><mi>s19_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_4</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_3</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_6</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_6</mi></mfenced></mrow></mrow><mrow><mrow><mi>s19</mi><mo>&#x2062;</mo><mrow><mi>s19_7</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s16_5</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_4</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s19_7</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_7</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re15_f</mi><mo> + </mo><mi>re17_f</mi><mo> + </mo><mi>re20_f</mi><mo> + </mo><mi>re21_f</mi><mo> + </mo><mi>re22_b</mi><mo> + </mo><mi>re29_f</mi><mo> + </mo><mi>re55_b</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo> + </mo><mi>re17_b</mi><mo> + </mo><mi>re20_b</mi><mo> + </mo><mi>re21_b</mi><mo> + </mo><mi>re22_f</mi><mo> + </mo><mi>re29_b</mi><mo> + </mo><mi>re48</mi><mo> + </mo><mi>re55_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s21</mi><mo>&#x2062;</mo><mrow><mi>s21_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_3</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_3</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_4</mi><mo> + </mo><mi>re21_f</mi><mo>&#x2062;</mo><mi>s31_3</mi><mo> + </mo><mi>re22_b</mi><mo>&#x2062;</mo><mi>s34_1</mi><mo> + </mo><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_4</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re21_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re22_f</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re48</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s21_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s21</mi><mo>&#x2062;</mo><mrow><mi>s21_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_4</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_4</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_5</mi><mo> + </mo><mi>re21_f</mi><mo>&#x2062;</mo><mi>s31_2</mi><mo> + </mo><mi>re22_b</mi><mo>&#x2062;</mo><mi>s34_2</mi><mo> + </mo><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_5</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re21_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re22_f</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re48</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s21_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s21</mi><mo>&#x2062;</mo><mrow><mi>s21_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re15_f</mi><mo>&#x2062;</mo><mi>s15_5</mi><mo> + </mo><mi>re17_f</mi><mo>&#x2062;</mo><mi>s15_5</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_6</mi><mo> + </mo><mi>re21_f</mi><mo>&#x2062;</mo><mi>s31_1</mi><mo> + </mo><mi>re22_b</mi><mo>&#x2062;</mo><mi>s34_3</mi><mo> + </mo><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_6</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> - </mo><mfenced separators=""><mi>re15_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re17_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re21_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re22_f</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re48</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s21_3</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re17_b</mi><mo> + </mo><mi>re55_f</mi><mo> - </mo><mfenced separators=""><mi>re17_f</mi><mo> + </mo><mi>re47</mi><mo> + </mo><mi>re55_b</mi></mfenced></mrow></mrow><mrow><mrow><mi>s25</mi><mo>&#x2062;</mo><mrow><mi>s25_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_4</mi><mo> - </mo><mfenced separators=""><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_1</mi><mo> + </mo><mi>re47</mi><mo>&#x2062;</mo><mi>s25_1</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s25</mi><mo>&#x2062;</mo><mrow><mi>s25_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_5</mi><mo> - </mo><mfenced separators=""><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_2</mi><mo> + </mo><mi>re47</mi><mo>&#x2062;</mo><mi>s25_2</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s25</mi><mo>&#x2062;</mo><mrow><mi>s25_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_6</mi><mo> - </mo><mfenced separators=""><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_3</mi><mo> + </mo><mi>re47</mi><mo>&#x2062;</mo><mi>s25_3</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s25</mi><mo>&#x2062;</mo><mrow><mi>s25_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re17_b</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> + </mo><mi>re55_f</mi><mo>&#x2062;</mo><mi>s19_7</mi><mo> - </mo><mfenced separators=""><mi>re17_f</mi><mo>&#x2062;</mo><mi>s25_4</mi><mo> + </mo><mi>re47</mi><mo>&#x2062;</mo><mi>s25_4</mi><mo> + </mo><mi>re55_b</mi><mo>&#x2062;</mo><mi>s25_4</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re18</mi><mo> + </mo><mi>re20_b</mi><mo> - </mo><mfenced separators=""><mi>re19</mi><mo> + </mo><mi>re20_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s28</mi><mo>&#x2062;</mo><mrow><mi>s28_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re18</mi><mo>&#x2062;</mo><mi>s5_1</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s31_1</mi><mo> - </mo><mfenced separators=""><mi>re19</mi><mo>&#x2062;</mo><mi>s28_1</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s28</mi><mo>&#x2062;</mo><mrow><mi>s28_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re18</mi><mo>&#x2062;</mo><mi>s5_2</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s31_2</mi><mo> - </mo><mfenced separators=""><mi>re19</mi><mo>&#x2062;</mo><mi>s28_2</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s28</mi><mo>&#x2062;</mo><mrow><mi>s28_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re18</mi><mo>&#x2062;</mo><mi>s5_3</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s31_3</mi><mo> - </mo><mfenced separators=""><mi>re19</mi><mo>&#x2062;</mo><mi>s28_3</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s28</mi><mo>&#x2062;</mo><mrow><mi>s28_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re18</mi><mo>&#x2062;</mo><mi>s5_4</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> - </mo><mfenced separators=""><mi>re19</mi><mo>&#x2062;</mo><mi>s28_4</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s28</mi><mo>&#x2062;</mo><mrow><mi>s28_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re18</mi><mo>&#x2062;</mo><mi>s5_5</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> - </mo><mfenced separators=""><mi>re19</mi><mo>&#x2062;</mo><mi>s28_5</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s28</mi><mo>&#x2062;</mo><mrow><mi>s28_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re18</mi><mo>&#x2062;</mo><mi>s5_6</mi><mo> + </mo><mi>re20_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> - </mo><mfenced separators=""><mi>re19</mi><mo>&#x2062;</mo><mi>s28_6</mi><mo> + </mo><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re20_f</mi><mo> + </mo><mi>re21_b</mi><mo> - </mo><mfenced separators=""><mi>re20_b</mi><mo> + </mo><mi>re21_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s31</mi><mo>&#x2062;</mo><mrow><mi>s31_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_1</mi><mo> + </mo><mi>re21_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> - </mo><mfenced separators=""><mi>re20_b</mi><mo>&#x2062;</mo><mi>s31_1</mi><mo> + </mo><mi>re21_f</mi><mo>&#x2062;</mo><mi>s31_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s31</mi><mo>&#x2062;</mo><mrow><mi>s31_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_2</mi><mo> + </mo><mi>re21_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> - </mo><mfenced separators=""><mi>re20_b</mi><mo>&#x2062;</mo><mi>s31_2</mi><mo> + </mo><mi>re21_f</mi><mo>&#x2062;</mo><mi>s31_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s31</mi><mo>&#x2062;</mo><mrow><mi>s31_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re20_f</mi><mo>&#x2062;</mo><mi>s28_3</mi><mo> + </mo><mi>re21_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> - </mo><mfenced separators=""><mi>re20_b</mi><mo>&#x2062;</mo><mi>s31_3</mi><mo> + </mo><mi>re21_f</mi><mo>&#x2062;</mo><mi>s31_3</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re22_f</mi><mo> + </mo><mi>re23_b</mi><mo> - </mo><mfenced separators=""><mi>re22_b</mi><mo> + </mo><mi>re23_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s34</mi><mo>&#x2062;</mo><mrow><mi>s34_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re22_f</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> + </mo><mi>re23_b</mi><mo>&#x2062;</mo><mi>s35_1</mi><mo> - </mo><mfenced separators=""><mi>re22_b</mi><mo>&#x2062;</mo><mi>s34_1</mi><mo> + </mo><mi>re23_f</mi><mo>&#x2062;</mo><mi>s34_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s34</mi><mo>&#x2062;</mo><mrow><mi>s34_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re22_f</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> + </mo><mi>re23_b</mi><mo>&#x2062;</mo><mi>s35_2</mi><mo> - </mo><mfenced separators=""><mi>re22_b</mi><mo>&#x2062;</mo><mi>s34_2</mi><mo> + </mo><mi>re23_f</mi><mo>&#x2062;</mo><mi>s34_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s34</mi><mo>&#x2062;</mo><mrow><mi>s34_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re22_f</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> + </mo><mi>re23_b</mi><mo>&#x2062;</mo><mi>s35_3</mi><mo> - </mo><mfenced separators=""><mi>re22_b</mi><mo>&#x2062;</mo><mi>s34_3</mi><mo> + </mo><mi>re23_f</mi><mo>&#x2062;</mo><mi>s34_3</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re23_f</mi><mo> + </mo><mi>re24_b</mi><mo> - </mo><mfenced separators=""><mi>re23_b</mi><mo> + </mo><mi>re24_f</mi><mo> + </mo><mi>re49</mi></mfenced></mrow></mrow><mrow><mrow><mi>s35</mi><mo>&#x2062;</mo><mrow><mi>s35_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re23_f</mi><mo>&#x2062;</mo><mi>s34_1</mi><mo> + </mo><mi>re24_b</mi><mo>&#x2062;</mo><mi>s36_1</mi><mo> - </mo><mfenced separators=""><mi>re23_b</mi><mo>&#x2062;</mo><mi>s35_1</mi><mo> + </mo><mi>re24_f</mi><mo>&#x2062;</mo><mi>s35_1</mi><mo> + </mo><mi>re49</mi><mo>&#x2062;</mo><mi>s35_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s35</mi><mo>&#x2062;</mo><mrow><mi>s35_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re23_f</mi><mo>&#x2062;</mo><mi>s34_2</mi><mo> + </mo><mi>re24_b</mi><mo>&#x2062;</mo><mi>s36_2</mi><mo> - </mo><mfenced separators=""><mi>re23_b</mi><mo>&#x2062;</mo><mi>s35_2</mi><mo> + </mo><mi>re24_f</mi><mo>&#x2062;</mo><mi>s35_2</mi><mo> + </mo><mi>re49</mi><mo>&#x2062;</mo><mi>s35_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s35</mi><mo>&#x2062;</mo><mrow><mi>s35_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re23_f</mi><mo>&#x2062;</mo><mi>s34_3</mi><mo> + </mo><mi>re24_b</mi><mo>&#x2062;</mo><mi>s36_3</mi><mo> - </mo><mfenced separators=""><mi>re23_b</mi><mo>&#x2062;</mo><mi>s35_3</mi><mo> + </mo><mi>re24_f</mi><mo>&#x2062;</mo><mi>s35_3</mi><mo> + </mo><mi>re49</mi><mo>&#x2062;</mo><mi>s35_3</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re24_f</mi><mo> + </mo><mi>re25_b</mi><mo> - </mo><mfenced separators=""><mi>re24_b</mi><mo> + </mo><mi>re25_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s36</mi><mo>&#x2062;</mo><mrow><mi>s36_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re24_f</mi><mo>&#x2062;</mo><mi>s35_1</mi><mo> + </mo><mi>re25_b</mi><mo>&#x2062;</mo><mi>s37_1</mi><mo> - </mo><mfenced separators=""><mi>re24_b</mi><mo>&#x2062;</mo><mi>s36_1</mi><mo> + </mo><mi>re25_f</mi><mo>&#x2062;</mo><mi>s36_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s36</mi><mo>&#x2062;</mo><mrow><mi>s36_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re24_f</mi><mo>&#x2062;</mo><mi>s35_2</mi><mo> + </mo><mi>re25_b</mi><mo>&#x2062;</mo><mi>s37_2</mi><mo> - </mo><mfenced separators=""><mi>re24_b</mi><mo>&#x2062;</mo><mi>s36_2</mi><mo> + </mo><mi>re25_f</mi><mo>&#x2062;</mo><mi>s36_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s36</mi><mo>&#x2062;</mo><mrow><mi>s36_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re24_f</mi><mo>&#x2062;</mo><mi>s35_3</mi><mo> + </mo><mi>re25_b</mi><mo>&#x2062;</mo><mi>s37_3</mi><mo> - </mo><mfenced separators=""><mi>re24_b</mi><mo>&#x2062;</mo><mi>s36_3</mi><mo> + </mo><mi>re25_f</mi><mo>&#x2062;</mo><mi>s36_3</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re25_f</mi><mo> - </mo><mfenced separators=""><mi>re25_b</mi><mo> + </mo><mi>re26</mi><mo> + </mo><mi>re50</mi></mfenced></mrow></mrow><mrow><mrow><mi>s37</mi><mo>&#x2062;</mo><mrow><mi>s37_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re25_f</mi><mo>&#x2062;</mo><mi>s36_1</mi><mo> - </mo><mfenced separators=""><mi>re25_b</mi><mo>&#x2062;</mo><mi>s37_1</mi><mo> + </mo><mi>re26</mi><mo>&#x2062;</mo><mi>s37_1</mi><mo> + </mo><mi>re50</mi><mo>&#x2062;</mo><mi>s37_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s37</mi><mo>&#x2062;</mo><mrow><mi>s37_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re25_f</mi><mo>&#x2062;</mo><mi>s36_2</mi><mo> - </mo><mfenced separators=""><mi>re25_b</mi><mo>&#x2062;</mo><mi>s37_2</mi><mo> + </mo><mi>re26</mi><mo>&#x2062;</mo><mi>s37_2</mi><mo> + </mo><mi>re50</mi><mo>&#x2062;</mo><mi>s37_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s37</mi><mo>&#x2062;</mo><mrow><mi>s37_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re25_f</mi><mo>&#x2062;</mo><mi>s36_3</mi><mo> - </mo><mfenced separators=""><mi>re25_b</mi><mo>&#x2062;</mo><mi>s37_3</mi><mo> + </mo><mi>re26</mi><mo>&#x2062;</mo><mi>s37_3</mi><mo> + </mo><mi>re50</mi><mo>&#x2062;</mo><mi>s37_3</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re26</mi><mo> + </mo><mi>re29_f</mi><mo> + </mo><mi>re40_b</mi><mo> + </mo><mi>re41_f</mi><mo> + </mo><mi>re42_f</mi><mo> - </mo><mfenced separators=""><mi>re29_b</mi><mo> + </mo><mi>re30</mi><mo> + </mo><mi>re40_f</mi><mo> + </mo><mi>re41_b</mi><mo> + </mo><mi>re42_b</mi><mo> + </mo><mi>re51</mi></mfenced></mrow></mrow><mrow><mrow><mi>s38</mi><mo>&#x2062;</mo><mrow><mi>s38_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re26</mi><mo>&#x2062;</mo><mi>s37_1</mi><mo> + </mo><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_1</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_1</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_1</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_1</mi><mo> - </mo><mfenced separators=""><mi>re29_b</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> + </mo><mi>re30</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> + </mo><mi>re51</mi><mo>&#x2062;</mo><mi>s38_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s38</mi><mo>&#x2062;</mo><mrow><mi>s38_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re26</mi><mo>&#x2062;</mo><mi>s37_2</mi><mo> + </mo><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_2</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_2</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_2</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_2</mi><mo> - </mo><mfenced separators=""><mi>re29_b</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> + </mo><mi>re30</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> + </mo><mi>re51</mi><mo>&#x2062;</mo><mi>s38_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s38</mi><mo>&#x2062;</mo><mrow><mi>s38_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re26</mi><mo>&#x2062;</mo><mi>s37_3</mi><mo> + </mo><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_3</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_3</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_3</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_3</mi><mo> - </mo><mfenced separators=""><mi>re29_b</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> + </mo><mi>re30</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> + </mo><mi>re51</mi><mo>&#x2062;</mo><mi>s38_3</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re28</mi><mo> + </mo><mi>re29_b</mi><mo> - </mo><mfenced separators=""><mi>re29_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s46</mi><mo>&#x2062;</mo><mrow><mi>s46_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re28</mi><mo>&#x2062;</mo><mi>s4_1</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> - </mo><mfenced separators=""><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s46</mi><mo>&#x2062;</mo><mrow><mi>s46_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re28</mi><mo>&#x2062;</mo><mi>s4_2</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> - </mo><mfenced separators=""><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s46</mi><mo>&#x2062;</mo><mrow><mi>s46_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re28</mi><mo>&#x2062;</mo><mi>s4_3</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> - </mo><mfenced separators=""><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s46</mi><mo>&#x2062;</mo><mrow><mi>s46_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re28</mi><mo>&#x2062;</mo><mi>s4_4</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s21_1</mi><mo> - </mo><mfenced separators=""><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s46</mi><mo>&#x2062;</mo><mrow><mi>s46_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re28</mi><mo>&#x2062;</mo><mi>s4_5</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s21_2</mi><mo> - </mo><mfenced separators=""><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s46</mi><mo>&#x2062;</mo><mrow><mi>s46_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re28</mi><mo>&#x2062;</mo><mi>s4_6</mi><mo> + </mo><mi>re29_b</mi><mo>&#x2062;</mo><mi>s21_3</mi><mo> - </mo><mfenced separators=""><mi>re29_f</mi><mo>&#x2062;</mo><mi>s46_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re30</mi><mo> - </mo><mfenced separators=""><mn>2</mn><mo> + </mo><mi>re39</mi><mo> + </mo><mi>re52</mi></mfenced></mrow></mrow><mrow><mrow><mi>s47</mi><mo>&#x2062;</mo><mrow><mi>s47_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re30</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> - </mo><mfenced separators=""><mn>2</mn><mo>&#x2062;</mo><mi>re31</mi><mo>&#x2062;</mo><mi>s47_1</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s47_1</mi><mo> + </mo><mi>re52</mi><mo>&#x2062;</mo><mi>s47_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s47</mi><mo>&#x2062;</mo><mrow><mi>s47_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re30</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> - </mo><mfenced separators=""><mn>2</mn><mo>&#x2062;</mo><mi>re31</mi><mo>&#x2062;</mo><mi>s47_2</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s47_2</mi><mo> + </mo><mi>re52</mi><mo>&#x2062;</mo><mi>s47_2</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re32_b</mi><mo> + </mo><mi>re39</mi><mo> - </mo><mfenced separators=""><mi>re32_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s50</mi><mo>&#x2062;</mo><mrow><mi>s50_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_1</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_4</mi><mo> - </mo><mfenced separators=""><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s50</mi><mo>&#x2062;</mo><mrow><mi>s50_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_2</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_3</mi><mo> - </mo><mfenced separators=""><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s50</mi><mo>&#x2062;</mo><mrow><mi>s50_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_3</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_2</mi><mo> - </mo><mfenced separators=""><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s50</mi><mo>&#x2062;</mo><mrow><mi>s50_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_4</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_1</mi><mo> - </mo><mfenced separators=""><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s50</mi><mo>&#x2062;</mo><mrow><mi>s50_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_5</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s47_2</mi><mo> - </mo><mfenced separators=""><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s50</mi><mo>&#x2062;</mo><mrow><mi>s50_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_6</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s47_1</mi><mo> - </mo><mfenced separators=""><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re32_f</mi><mo> + </mo><mi>re33_b</mi><mo> - </mo><mfenced separators=""><mi>re32_b</mi><mo> + </mo><mi>re33_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s51</mi><mo>&#x2062;</mo><mrow><mi>s51_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_1</mi><mo> + </mo><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_1</mi><mo> - </mo><mfenced separators=""><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_1</mi><mo> + </mo><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s51</mi><mo>&#x2062;</mo><mrow><mi>s51_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_2</mi><mo> + </mo><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_2</mi><mo> - </mo><mfenced separators=""><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_2</mi><mo> + </mo><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s51</mi><mo>&#x2062;</mo><mrow><mi>s51_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_3</mi><mo> + </mo><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_3</mi><mo> - </mo><mfenced separators=""><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_3</mi><mo> + </mo><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s51</mi><mo>&#x2062;</mo><mrow><mi>s51_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_4</mi><mo> + </mo><mi>re33_b</mi><mo>&#x2062;</mo><mi>s79_1</mi><mo> - </mo><mfenced separators=""><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_4</mi><mo> + </mo><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s51</mi><mo>&#x2062;</mo><mrow><mi>s51_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_5</mi><mo> + </mo><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_4</mi><mo> - </mo><mfenced separators=""><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_5</mi><mo> + </mo><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s51</mi><mo>&#x2062;</mo><mrow><mi>s51_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re32_f</mi><mo>&#x2062;</mo><mi>s50_6</mi><mo> + </mo><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_5</mi><mo> - </mo><mfenced separators=""><mi>re32_b</mi><mo>&#x2062;</mo><mi>s51_6</mi><mo> + </mo><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re33_f</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo> + </mo><mi>re34</mi><mo> + </mo><mi>re54</mi></mfenced></mrow></mrow><mrow><mrow><mi>s52</mi><mo>&#x2062;</mo><mrow><mi>s52_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_1</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_1</mi><mo> + </mo><mi>re34</mi><mo>&#x2062;</mo><mi>s52_1</mi><mo> + </mo><mi>re54</mi><mo>&#x2062;</mo><mi>s52_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s52</mi><mo>&#x2062;</mo><mrow><mi>s52_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_2</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_2</mi><mo> + </mo><mi>re34</mi><mo>&#x2062;</mo><mi>s52_2</mi><mo> + </mo><mi>re54</mi><mo>&#x2062;</mo><mi>s52_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s52</mi><mo>&#x2062;</mo><mrow><mi>s52_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_3</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_3</mi><mo> + </mo><mi>re34</mi><mo>&#x2062;</mo><mi>s52_3</mi><mo> + </mo><mi>re54</mi><mo>&#x2062;</mo><mi>s52_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s52</mi><mo>&#x2062;</mo><mrow><mi>s52_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_5</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_4</mi><mo> + </mo><mi>re34</mi><mo>&#x2062;</mo><mi>s52_4</mi><mo> + </mo><mi>re54</mi><mo>&#x2062;</mo><mi>s52_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s52</mi><mo>&#x2062;</mo><mrow><mi>s52_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_6</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo>&#x2062;</mo><mi>s52_5</mi><mo> + </mo><mi>re34</mi><mo>&#x2062;</mo><mi>s52_5</mi><mo> + </mo><mi>re54</mi><mo>&#x2062;</mo><mi>s52_5</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re34</mi><mo> + </mo><mi>re35_b</mi><mo> - </mo><mfenced separators=""><mi>re35_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s53</mi><mo>&#x2062;</mo><mrow><mi>s53_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re34</mi><mo>&#x2062;</mo><mi>s52_2</mi><mo> + </mo><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_1</mi><mo> - </mo><mfenced separators=""><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s53</mi><mo>&#x2062;</mo><mrow><mi>s53_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re34</mi><mo>&#x2062;</mo><mi>s52_3</mi><mo> + </mo><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_2</mi><mo> - </mo><mfenced separators=""><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s53</mi><mo>&#x2062;</mo><mrow><mi>s53_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re34</mi><mo>&#x2062;</mo><mi>s52_4</mi><mo> + </mo><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_3</mi><mo> - </mo><mfenced separators=""><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s53</mi><mo>&#x2062;</mo><mrow><mi>s53_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re34</mi><mo>&#x2062;</mo><mi>s52_5</mi><mo> + </mo><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_4</mi><mo> - </mo><mfenced separators=""><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_4</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re35_f</mi><mo> + </mo><mi>re36_b</mi><mo> - </mo><mfenced separators=""><mi>re35_b</mi><mo> + </mo><mi>re36_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s54</mi><mo>&#x2062;</mo><mrow><mi>s54_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_1</mi><mo> + </mo><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_1</mi><mo> - </mo><mfenced separators=""><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_1</mi><mo> + </mo><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s54</mi><mo>&#x2062;</mo><mrow><mi>s54_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_2</mi><mo> + </mo><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_2</mi><mo> - </mo><mfenced separators=""><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_2</mi><mo> + </mo><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s54</mi><mo>&#x2062;</mo><mrow><mi>s54_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_3</mi><mo> + </mo><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_3</mi><mo> - </mo><mfenced separators=""><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_3</mi><mo> + </mo><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s54</mi><mo>&#x2062;</mo><mrow><mi>s54_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re35_f</mi><mo>&#x2062;</mo><mi>s53_4</mi><mo> + </mo><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_4</mi><mo> - </mo><mfenced separators=""><mi>re35_b</mi><mo>&#x2062;</mo><mi>s54_4</mi><mo> + </mo><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_4</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re36_f</mi><mo> + </mo><mi>re37_b</mi><mo> - </mo><mfenced separators=""><mi>re36_b</mi><mo> + </mo><mi>re37_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s55</mi><mo>&#x2062;</mo><mrow><mi>s55_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_1</mi><mo> + </mo><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_1</mi><mo> - </mo><mfenced separators=""><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_1</mi><mo> + </mo><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s55</mi><mo>&#x2062;</mo><mrow><mi>s55_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_2</mi><mo> + </mo><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_2</mi><mo> - </mo><mfenced separators=""><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_2</mi><mo> + </mo><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s55</mi><mo>&#x2062;</mo><mrow><mi>s55_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_3</mi><mo> + </mo><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_3</mi><mo> - </mo><mfenced separators=""><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_3</mi><mo> + </mo><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s55</mi><mo>&#x2062;</mo><mrow><mi>s55_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re36_f</mi><mo>&#x2062;</mo><mi>s54_4</mi><mo> + </mo><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_4</mi><mo> - </mo><mfenced separators=""><mi>re36_b</mi><mo>&#x2062;</mo><mi>s55_4</mi><mo> + </mo><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_4</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re37_f</mi><mo> + </mo><mi>re38_b</mi><mo> + </mo><mi>re41_b</mi><mo> + </mo><mi>re42_b</mi><mo> - </mo><mfenced separators=""><mi>re37_b</mi><mo> + </mo><mi>re38_f</mi><mo> + </mo><mi>re41_f</mi><mo> + </mo><mi>re42_f</mi></mfenced></mrow></mrow><mrow><mrow><mi>s56</mi><mo>&#x2062;</mo><mrow><mi>s56_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_1</mi><mo> + </mo><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_1</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> - </mo><mfenced separators=""><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_1</mi><mo> + </mo><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_1</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_1</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s56</mi><mo>&#x2062;</mo><mrow><mi>s56_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_2</mi><mo> + </mo><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_2</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> - </mo><mfenced separators=""><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_2</mi><mo> + </mo><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_2</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_2</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s56</mi><mo>&#x2062;</mo><mrow><mi>s56_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_3</mi><mo> + </mo><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_3</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> - </mo><mfenced separators=""><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_3</mi><mo> + </mo><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_3</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_3</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s56</mi><mo>&#x2062;</mo><mrow><mi>s56_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re37_f</mi><mo>&#x2062;</mo><mi>s55_4</mi><mo> + </mo><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_4</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s79_1</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s79_1</mi><mo> - </mo><mfenced separators=""><mi>re37_b</mi><mo>&#x2062;</mo><mi>s56_4</mi><mo> + </mo><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_4</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_4</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_4</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re38_f</mi><mo> + </mo><mi>re40_f</mi><mo> - </mo><mfenced separators=""><mi>re38_b</mi><mo> + </mo><mi>re39</mi><mo> + </mo><mi>re40_b</mi><mo> + </mo><mi>re53</mi></mfenced></mrow></mrow><mrow><mrow><mi>s57</mi><mo>&#x2062;</mo><mrow><mi>s57_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_1</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> - </mo><mfenced separators=""><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_1</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_1</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_1</mi><mo> + </mo><mi>re53</mi><mo>&#x2062;</mo><mi>s57_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s57</mi><mo>&#x2062;</mo><mrow><mi>s57_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_2</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s38_2</mi><mo> - </mo><mfenced separators=""><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_2</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_2</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_2</mi><mo> + </mo><mi>re53</mi><mo>&#x2062;</mo><mi>s57_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s57</mi><mo>&#x2062;</mo><mrow><mi>s57_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_3</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s38_3</mi><mo> - </mo><mfenced separators=""><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_3</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_3</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_3</mi><mo> + </mo><mi>re53</mi><mo>&#x2062;</mo><mi>s57_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s57</mi><mo>&#x2062;</mo><mrow><mi>s57_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re38_f</mi><mo>&#x2062;</mo><mi>s56_4</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s79_1</mi><mo> - </mo><mfenced separators=""><mi>re38_b</mi><mo>&#x2062;</mo><mi>s57_4</mi><mo> + </mo><mi>re39</mi><mo>&#x2062;</mo><mi>s57_4</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_4</mi><mo> + </mo><mi>re53</mi><mo>&#x2062;</mo><mi>s57_4</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re1</mi><mo> - </mo><mfenced separators=""><mi>re2</mi><mo> + </mo><mi>re8</mi></mfenced></mrow></mrow><mrow><mrow><mi>s72</mi><mo>&#x2062;</mo><mrow><mi>s72_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re1</mi><mo>&#x2062;</mo><mi>s1_1</mi><mo> - </mo><mfenced separators=""><mi>re2</mi><mo>&#x2062;</mo><mi>s72_1</mi><mo> + </mo><mi>re8</mi><mo>&#x2062;</mo><mi>s72_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s72</mi><mo>&#x2062;</mo><mrow><mi>s72_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re1</mi><mo>&#x2062;</mo><mi>s1_2</mi><mo> - </mo><mfenced separators=""><mi>re2</mi><mo>&#x2062;</mo><mi>s72_2</mi><mo> + </mo><mi>re8</mi><mo>&#x2062;</mo><mi>s72_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s72</mi><mo>&#x2062;</mo><mrow><mi>s72_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re1</mi><mo>&#x2062;</mo><mi>s1_3</mi><mo> - </mo><mfenced separators=""><mi>re2</mi><mo>&#x2062;</mo><mi>s72_3</mi><mo> + </mo><mi>re8</mi><mo>&#x2062;</mo><mi>s72_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s72</mi><mo>&#x2062;</mo><mrow><mi>s72_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re1</mi><mo>&#x2062;</mo><mi>s1_4</mi><mo> - </mo><mfenced separators=""><mi>re2</mi><mo>&#x2062;</mo><mi>s72_4</mi><mo> + </mo><mi>re8</mi><mo>&#x2062;</mo><mi>s72_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s72</mi><mo>&#x2062;</mo><mrow><mi>s72_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re1</mi><mo>&#x2062;</mo><mi>s1_5</mi><mo> - </mo><mfenced separators=""><mi>re2</mi><mo>&#x2062;</mo><mi>s72_5</mi><mo> + </mo><mi>re8</mi><mo>&#x2062;</mo><mi>s72_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s72</mi><mo>&#x2062;</mo><mrow><mi>s72_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re1</mi><mo>&#x2062;</mo><mi>s1_6</mi><mo> - </mo><mfenced separators=""><mi>re2</mi><mo>&#x2062;</mo><mi>s72_6</mi><mo> + </mo><mi>re8</mi><mo>&#x2062;</mo><mi>s72_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re8</mi><mo> - </mo><mfenced separators=""><mi>re4</mi><mo> + </mo><mi>re5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s73</mi><mo>&#x2062;</mo><mrow><mi>s73_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re8</mi><mo>&#x2062;</mo><mi>s72_1</mi><mo> - </mo><mfenced separators=""><mi>re4</mi><mo>&#x2062;</mo><mi>s73_1</mi><mo> + </mo><mi>re5</mi><mo>&#x2062;</mo><mi>s73_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s73</mi><mo>&#x2062;</mo><mrow><mi>s73_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re8</mi><mo>&#x2062;</mo><mi>s72_2</mi><mo> - </mo><mfenced separators=""><mi>re4</mi><mo>&#x2062;</mo><mi>s73_2</mi><mo> + </mo><mi>re5</mi><mo>&#x2062;</mo><mi>s73_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s73</mi><mo>&#x2062;</mo><mrow><mi>s73_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re8</mi><mo>&#x2062;</mo><mi>s72_3</mi><mo> - </mo><mfenced separators=""><mi>re4</mi><mo>&#x2062;</mo><mi>s73_3</mi><mo> + </mo><mi>re5</mi><mo>&#x2062;</mo><mi>s73_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s73</mi><mo>&#x2062;</mo><mrow><mi>s73_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re8</mi><mo>&#x2062;</mo><mi>s72_4</mi><mo> - </mo><mfenced separators=""><mi>re4</mi><mo>&#x2062;</mo><mi>s73_4</mi><mo> + </mo><mi>re5</mi><mo>&#x2062;</mo><mi>s73_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s73</mi><mo>&#x2062;</mo><mrow><mi>s73_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re8</mi><mo>&#x2062;</mo><mi>s72_5</mi><mo> - </mo><mfenced separators=""><mi>re4</mi><mo>&#x2062;</mo><mi>s73_5</mi><mo> + </mo><mi>re5</mi><mo>&#x2062;</mo><mi>s73_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s73</mi><mo>&#x2062;</mo><mrow><mi>s73_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re8</mi><mo>&#x2062;</mo><mi>s72_6</mi><mo> - </mo><mfenced separators=""><mi>re4</mi><mo>&#x2062;</mo><mi>s73_6</mi><mo> + </mo><mi>re5</mi><mo>&#x2062;</mo><mi>s73_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re2</mi><mo> - </mo><mfenced separators=""><mi>re3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s77</mi><mo>&#x2062;</mo><mrow><mi>s77_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re2</mi><mo>&#x2062;</mo><mi>s72_1</mi><mo> - </mo><mfenced separators=""><mi>re3</mi><mo>&#x2062;</mo><mi>s77_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s77</mi><mo>&#x2062;</mo><mrow><mi>s77_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re2</mi><mo>&#x2062;</mo><mi>s72_2</mi><mo> - </mo><mfenced separators=""><mi>re3</mi><mo>&#x2062;</mo><mi>s77_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s77</mi><mo>&#x2062;</mo><mrow><mi>s77_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re2</mi><mo>&#x2062;</mo><mi>s72_3</mi><mo> - </mo><mfenced separators=""><mi>re3</mi><mo>&#x2062;</mo><mi>s77_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s77</mi><mo>&#x2062;</mo><mrow><mi>s77_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re2</mi><mo>&#x2062;</mo><mi>s72_4</mi><mo> - </mo><mfenced separators=""><mi>re3</mi><mo>&#x2062;</mo><mi>s77_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s77</mi><mo>&#x2062;</mo><mrow><mi>s77_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re2</mi><mo>&#x2062;</mo><mi>s72_5</mi><mo> - </mo><mfenced separators=""><mi>re3</mi><mo>&#x2062;</mo><mi>s77_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s77</mi><mo>&#x2062;</mo><mrow><mi>s77_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re2</mi><mo>&#x2062;</mo><mi>s72_6</mi><mo> - </mo><mfenced separators=""><mi>re3</mi><mo>&#x2062;</mo><mi>s77_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re4</mi><mo> - </mo><mfenced separators=""><mi>re6</mi></mfenced></mrow></mrow><mrow><mrow><mi>s78</mi><mo>&#x2062;</mo><mrow><mi>s78_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re4</mi><mo>&#x2062;</mo><mi>s73_1</mi><mo> - </mo><mfenced separators=""><mi>re6</mi><mo>&#x2062;</mo><mi>s78_1</mi></mfenced></mrow></mrow><mrow><mrow><mi>s78</mi><mo>&#x2062;</mo><mrow><mi>s78_2</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re4</mi><mo>&#x2062;</mo><mi>s73_2</mi><mo> - </mo><mfenced separators=""><mi>re6</mi><mo>&#x2062;</mo><mi>s78_2</mi></mfenced></mrow></mrow><mrow><mrow><mi>s78</mi><mo>&#x2062;</mo><mrow><mi>s78_3</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re4</mi><mo>&#x2062;</mo><mi>s73_3</mi><mo> - </mo><mfenced separators=""><mi>re6</mi><mo>&#x2062;</mo><mi>s78_3</mi></mfenced></mrow></mrow><mrow><mrow><mi>s78</mi><mo>&#x2062;</mo><mrow><mi>s78_4</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re4</mi><mo>&#x2062;</mo><mi>s73_4</mi><mo> - </mo><mfenced separators=""><mi>re6</mi><mo>&#x2062;</mo><mi>s78_4</mi></mfenced></mrow></mrow><mrow><mrow><mi>s78</mi><mo>&#x2062;</mo><mrow><mi>s78_5</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re4</mi><mo>&#x2062;</mo><mi>s73_5</mi><mo> - </mo><mfenced separators=""><mi>re6</mi><mo>&#x2062;</mo><mi>s78_5</mi></mfenced></mrow></mrow><mrow><mrow><mi>s78</mi><mo>&#x2062;</mo><mrow><mi>s78_6</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re4</mi><mo>&#x2062;</mo><mi>s73_6</mi><mo> - </mo><mfenced separators=""><mi>re6</mi><mo>&#x2062;</mo><mi>s78_6</mi></mfenced></mrow></mrow></mfenced><mfenced open="[" close="]"><mrow><mn>0</mn><mo>=</mo><mrow><mi>re16</mi><mo> + </mo><mi>re30</mi><mo> + </mo><mi>re33_f</mi><mo> + </mo><mi>re34</mi><mo> + </mo><mi>re40_b</mi><mo> + </mo><mi>re41_f</mi><mo> + </mo><mi>re42_f</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo> + </mo><mi>re40_f</mi><mo> + </mo><mi>re41_b</mi><mo> + </mo><mi>re42_b</mi></mfenced></mrow></mrow><mrow><mrow><mi>s79</mi><mo>&#x2062;</mo><mrow><mi>s79_1</mi><mo>&#x2032;</mo></mrow></mrow><mo>=</mo><mrow><mi>re16</mi><mo>&#x2062;</mo><mi>s4_1</mi><mo> + </mo><mi>re30</mi><mo>&#x2062;</mo><mi>s38_1</mi><mo> + </mo><mi>re33_f</mi><mo>&#x2062;</mo><mi>s51_4</mi><mo> + </mo><mi>re34</mi><mo>&#x2062;</mo><mi>s52_1</mi><mo> + </mo><mi>re40_b</mi><mo>&#x2062;</mo><mi>s57_4</mi><mo> + </mo><mi>re41_f</mi><mo>&#x2062;</mo><mi>s56_4</mi><mo> + </mo><mi>re42_f</mi><mo>&#x2062;</mo><mi>s56_4</mi><mo> - </mo><mfenced separators=""><mi>re33_b</mi><mo>&#x2062;</mo><mi>s79_1</mi><mo> + </mo><mi>re40_f</mi><mo>&#x2062;</mo><mi>s79_1</mi><mo> + </mo><mi>re41_b</mi><mo>&#x2062;</mo><mi>s79_1</mi><mo> + </mo><mi>re42_b</mi><mo>&#x2062;</mo><mi>s79_1</mi></mfenced></mrow></mrow></mfenced></mfenced>
</math>
